config:stop

NAME
config:stop - Stops the proxy software.

SYNOPSIS
config:stop

DESCRIPTION
The config:stop command stops your proxy software. The config:stop command takes no options.

EXAMPLES
When you execute the config:stop command, you see results in the following format.

traffic_shell> config:stop
traffic_shell>

SEE ALSO
config:start, config:restart, config:hard-restart